distro=NI
imagename=NI \o/ Neutrino-Image
imagedescription=Tank [cst-apollo][hd2] Nightly
imageversion=2026.08.5
version=2202608202609010132
describe=NI-2026.08.5-g28599ddc
builddate=Tue Sep  1 01:32:04 CEST 2026
box_model=apollo
creator=NI-Buildsystem, NI \o/
homepage=www.neutrino-images.de
